 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/photo-1529264978834-666a0e99f884.jpeg');
  background-position: 50% 50%, 50% 29.54%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 368px;
}

.u-section-1 .u-text-1 {
  margin: 106px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  width: 553px;
  margin: 41px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 115px;
  }

  .u-section-1 .u-text-2 {
    width: 453px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 191px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 888px;
}

.u-section-2 .u-products-1 {
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-2 .u-input-1 {
  background-image: none;
  border-style: solid;
}

.u-section-2 .u-input-2 {
  background-image: none;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 654px;
  grid-auto-columns: 25%;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-image-1 {
  height: 272px;
  margin: 6px 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 24px auto 0;
}

.u-section-2 .u-product-price-1 {
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px auto 0;
}

.u-section-2 .u-repeater-item-2 {
  background-position: 50% 0%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-image-2 {
  object-position: 50% 0%;
  height: 272px;
  margin: 6px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 24px auto 0;
}

.u-section-2 .u-product-price-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-image-3 {
  height: 272px;
  margin: 6px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 24px auto 0;
}

.u-section-2 .u-product-price-3 {
  margin: 20px auto 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-2 .u-image-4 {
  height: 272px;
  margin: 6px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 24px auto 0;
}

.u-section-2 .u-product-price-4 {
  margin: 20px auto 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 543px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1665px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 285px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 376px;
}

.u-section-4 .u-text-1 {
  margin: 51px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  width: 780px;
  margin: 33px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 34px auto 60px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 21px;
    margin-bottom: 58px;
  }
}